MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001956VCMIMechanics - Objectspublic2014-11-19 02:372016-01-17 12:29
ReporterSXX 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.98g 
Summary0001956: When find wood in Flotsam message is incorrect.
DescriptionOf course in attached save this happen every time, but it's likely only occur when I found wood only.
Steps To Reproduce  - Unpack and copy save and map.
  - Load my save file.
  - Now send "Theodorus" ship to get flotsam around.
Additional InformationCurrent version from ppa:vcmi/ppa: 0.97+git20141118.3792~ubuntu14.04.1
As before all mods except "VCMI essential files" are disabled.
TagsNo tags attached.
Attached Filesjpg file icon flotsam_text_bug.jpg [^] (180,544 bytes) 2014-11-19 02:37


txt file icon server_log.txt [^] (1,867 bytes) 2014-11-19 02:38 [Show Content]
txt file icon VCMI_Server_log.txt [^] (77,564 bytes) 2014-11-19 02:39 [Show Content]
zip file icon VCMI_41.vcgm1_and_vsgm1.zip [^] (1,843,761 bytes) 2014-11-19 02:39
? file icon Ad Hominem305.h3m [^] (121,854 bytes) 2014-11-19 02:40

- Relationships

-  Notes
(0006293)
SXX (administrator)
2016-01-16 06:59

Fixed:
https://github.com/vcmi/vcmi/commit/18b2f866c99e2e07388370a823ed930eb194d028 [^]

Almost sure this one had duplicates somewhere, but can't find them. :-(
(0006298)
Kantor (updater)
2016-01-17 11:33

Probably Idol of Fortune.
(0006299)
SXX (administrator)
2016-01-17 12:11

Yep, visited one give two texts instead of one. Thanks!
(0006300)
SXX (administrator)
2016-01-17 12:29

Can't find dedicated bug so here is fix for Idol of Fortune:
https://github.com/vcmi/vcmi/commit/575a68d78b116f7a531ac91307184be8030f393a [^]

- Issue History
Date Modified Username Field Change
2014-11-19 02:37 SXX New Issue
2014-11-19 02:37 SXX Status new => assigned
2014-11-19 02:37 SXX Assigned To => Warmonger
2014-11-19 02:37 SXX File Added: flotsam_text_bug.jpg
2014-11-19 02:38 SXX File Added: server_log.txt
2014-11-19 02:39 SXX File Added: VCMI_Server_log.txt
2014-11-19 02:39 SXX File Added: VCMI_41.vcgm1_and_vsgm1.zip
2014-11-19 02:40 SXX File Added: Ad Hominem305.h3m
2014-11-19 03:31 SXX Note Added: 0005125
2014-11-22 19:09 SXX Severity text => minor
2014-11-22 19:09 SXX Note Deleted: 0005125
2016-01-16 06:59 SXX Note Added: 0006293
2016-01-16 06:59 SXX Status assigned => resolved
2016-01-16 06:59 SXX Fixed in Version => 0.98g
2016-01-16 06:59 SXX Resolution open => fixed
2016-01-16 06:59 SXX Assigned To Warmonger => SXX
2016-01-17 11:33 Kantor Note Added: 0006298
2016-01-17 12:11 SXX Note Added: 0006299
2016-01-17 12:29 SXX Note Added: 0006300

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean